| pandoc | Source code | Contents | Index

Text.Pandoc.Writers.LaTeX

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` format into LaTeX.
Synopsis

writeLaTeX :: WriterOptions -> Pandoc -> String

Documentation

writeLaTeX :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to LaTeX.
Produced by Haddock version 2.4.2